OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes
OpenMesh::Concepts Namespace Reference

Descriptions of the concepts used in OpenMesh. More...

## Classes

struct | MeshItems
| The mesh items class encapsulates the types VertexT, HalfedgeT, EdgeT, and FaceT. More...
class | KernelT
| This class describes the minimum interface a mesh kernel has to implement (because the resulting mesh will rely on this interface). More...

## Detailed Description

Descriptions of the concepts used in OpenMesh.